My Oracle Support Banner

After patching , oakcli commands errors out with 'ERROR: Both nodes are not running the same GRID version' (Doc ID 2420067.1)

Last updated on MARCH 03, 2019

Applies to:

Oracle Database Appliance Software - Version 12.1.2.12 and later
Information in this document applies to any platform.

Symptoms

Errors with 'oakcli create database' :

2018-02-20 12:59:48: Local node: <GI_VERSION=27020386)>
2018-02-20 12:59:48: Remote node: <GI_VERSION=12.2.0.1.171017>
2018-02-20 12:59:48: ERROR: Both nodes are not running the same GRID version

 

The same errors are thrown for other basic oakcli commands as well.

Changes

ODA recently went through patching/upgrade.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.